LP162 - Bug #321
Status: Closed Start date: 06/06/2023
Priority: Normal Due date: 06/13/2023
Assignee: sun % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP162 0g: Ubuntu
CPU: RK3588 0000: Linux LPA3588 5.10.110,ell
00: APPIT:
go/oooooon: 02 gooo:
poooooo: 01 gooo:
go/oooooon: 03 poooo:
ooon: LZ160_LPB3588 ubuntu20.04 v2.0 20 |EMMCID:

230712_2049.img
History

#1 - 06/06/2023 04:14 PM -00
- Due date set to 06/13/2023

#2 - 06/06/2023 06:45 PM - Linx
#3 - 06/06/2023 06:48 PM - 0110

Linx wrote in #note-2:
#4 - 09/11/2023 03:09 PM -0 0

- Status changed from New to Closed

-0000 changed from RK3588 _UBUNTU_V1_230519.img to LZ160_LPB3588_ubuntu20.04_v2.0_20230712_2049.img
-0000 changed from Linux LPA3588 5.10.110 to Linux LPA3588 5.10.110,e0

000LZ160_LPB3588_ubuntu20.04_v2.0_20230712_2049.imgl00el0[
0000000000000
